Skip to main content
GET
/
v1
/
updates
Przyrostowy feed zdarzeń
curl --request GET \
  --url https://api.krdata.pl/v1/updates \
  --header 'x-api-key: <api-key>'
{
  "items": [
    {
      "id": 123,
      "monitor_id": "<string>",
      "source": "<string>",
      "announcement_id": "<string>",
      "identifier_type": "<string>",
      "identifier_value": "<string>",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ],
  "next_since": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.krdata.pl/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

Query Parameters

since
integer
default:0
Required range: x >= 0
limit
integer
default:100
Required range: 1 <= x <= 500

Response

Successful Response

items
UpdateRow · object[]
required
next_since
integer | null